<?
include_once("../inc/config.php");
include_once("../inc/publicfun.php");
include_once("../inc/ftbbsdbclass.php");
include_once("../conn.php");
include_once("../admin/check_master.php");
include_once("../admin/check_admin_qs.php");

$op=$_POST["op"];
$idList=$_POST["checkbox1"];

for($i=0; $i<count($idList); $i++){
   mysql_query("delete from {$tablepre}ftbbs_bmtb where id='".$idList[$i]."'");
}
$db->close(); 
header("Location:".$_SERVER["HTTP_REFERER"]);
?>